@charset "UTF-8";
@media screen, print {
ul, ol, dl, p, h1, h2, h3, h4, h5 {
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 0;
	padding-bottom: 0;
}
h2+p, h3+p, h4+p, h5+p {
	margin-top: -8px
}
h4+.rule, h5+.rule {
	margin-top: -18px
}
.rule+h4 {
	margin-top: 25px
}
/*p+h2,p+h3,p+h4,p+h5{margin-bottom:0px}*/
ul ul, ul ol, ol ul, ol ol {
	margin-top: 0;
	margin-bottom: 0;
}
h1 {
	font-size: 180%
}
h2 {
	font-size: 160%
}
#miva h2, h3 {
	font-size: 140%
}
h4 {
	font-size: 120%
}
h5 {
	font-size: 100%
}
h6 {
	font-size: 80%
}
a, a:link, a:visited, a:active {
	text-decoration: underline;
	color: #cc0033
}
a:hover {
	text-decoration: none;
	color: #000
}
:focus {
	outline: 0
}
code, pre {
	font-family: "Courier New", Courier, monospace;
}
label {
	cursor: pointer;
}
table {
	font-size: 100%;
}
td, th {
	vertical-align: top;
}
body {
	font-size: 100.1%;
}
a img {
	border: none
}
abbr {
	cursor: help
}
h1 a, h2 a, h3 a, h4 a, h5 a {
	text-decoration: none!important
}
hr {
	clear: both;
	color: #ccc;
	background-color: #fff;
	height: 1px;
	margin: 2em 0
}
/*******************************************************************************
 * BASIC LAYOUT MECHANICS
 *
 * GENERAL NOTES
 *   - yes, that's a lot of DIVs for a three-column layout. there is a reason
 *     it all. first, all the columns must be floated to prevent a 3-pixel text
 *     jog (a bug) that IE/Win 6 and earlier have. I can't use CSS hacks around
 *     this one and need the extra markup. But using all floats can have
 *     positive consequences, especially when using floated elements that need
 *     to be cleared, but without clearing the other columns of the layout.
 *   - NEGATIVE MARGINS is an approach to the three-column CSS layout that seems
 *     to have the most compatibility and potential. the real strength of this
 *     idea is to have the ability to provide different colors (or images) as
 *     the background for each column. traditional three-column layouts can't
 *     do this because the columns are only as tall as needed to fit their
 *     content. in other words they don't run the full height of the layout.
 *     negative margins gives us a means to fake this functionality. borders
 *     (or padding, or margins) applied on #outer-column-container reserve the
 *     space where the left and right columns will live. all three columns are
 *     floated. since the columns are cleared inside #inner-column-container,
 *     #inner-column-container (and #outer-column-container) will be as tall as
 *     the tallest of the three columns. this means the borders will also be 
 *     this tall, giving the visual appearance that all three columns are the
 *     same height. 
 *
 * #page-container
 *   - wraps the entire page. use this to set min/max widths and set any margins
 *     or border that wraps the whole layout.
 *
 * #outer-column-container
 *   - reserves space for the left and right columns. using borders allows you
 *     to use the border color to act as the background color for the left and
 *     right columns. background color could then act as the background of the
 *     middle column.
 *
 * #inner-column-container
 *   - provides the single-pixel black border between the middle column and
 *     its outside brothers.
 *
 * #source-order-container
 *   - source ordered layouts place the main content at the top of the page. to
 *     do this with CSS in a three-column layout you need to wrap two of the
 *     three columns in an element (DIV) to float them together as if it was a
 *     a single column.
 *   - this element contains both the #middle-column and #left-column elements.
 *
 * #middle-column, #left-column, #right-column
 *   - containers for the each of the three columns in the layout
 *
 * #footer
 *   - bottom of your webpage. a place to put copyright and contact information
 *
 * .clear-columns
 *   - this class is assigned to an empty div placed after the last (floating)
 *     column inside a block that contains two or more floating columns. it 
 *     clears the floats, forcing the element containing the columns to 
 *     visually contain all of its columns. there are alternative approaches
 *     to clearing which do not require this extra markup (see
 *     http://www.positioniseverything.net/easyclearing.html) however I find
 *     this method is much more effective and compatible for the task at hand.
 *     also, it should be evident by now that markup bloat is not a concern
 *     with this particular layout. 
 */
.clear-columns {
	clear: both;
}
#outer-column-container {
	border-left: solid 13em #fff;	/* left column's width and background color */
	border-right: solid 13em #fff;	/* right column's width and background color */
}
#inner-column-container {
	width: 100%;	/* force this element to take the full width between the left and right columns. this is especially important as children of this element will have width:100%;set, and how that 100% value is interpreted depends on the width of it's parent (this element). */
}
#source-order-container {
	float: left;		/* float left so the right column, which is outside this element, has a place to go. */
	width: 100%;		/* force this to go as wide as possible */
}
#left-column {
	float: left;		/* float left, where it'll live */
	margin-left: -13em;	/* move it further left. the value here should be the same value as the left border width on #outer-column-container, but negative */
	width: 13em;		/* need to set a definite width, should be the same width as the left border width on #outer-column-container */
}
#middle-column {
	float: right;		/* middle column goes right of the left column since the two share the same parent element */
	width: 100%;		/* make the middle column as wide as possible for a fluid layout. this is not possible if it's parent element, #source-order-container, wasn't also at 100% width */
	position: relative;
}
#right-column {
	float: right;			/* float on the right side of the layout */
	margin-right: -13em;	/* move it further right. the value here should be the same value as the right border width on #outer-column-container, but negative */
	width: 13em;			/* need to set a definite width, should be the same width as the right border width on #outer-column-container */
}
#right-column, #left-column {
	display: none;
}
#source-order-container {
	margin: 0;
}
#inner-column-container, #outer-column-container {
	border-right-width: 0;
	border-left-width: 0;
}
div#menu2 {
	right: 1.5em
}
#menu2 {
	position: absolute;
	top: 10px;
	left: 235px;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	z-index: 9
}
#menu2 p {
	margin: 0
}/*compatability with old menus*/
#menu2 a {
	padding-left: 1.5em;
	background: url(/00/arrow.gif) no-repeat;
	display: block;
	margin-left: 1em
}
#menu2 span {
	font-weight: bold
}
/*******************************************************************************
 * BASE THEME
 *
 * Setup basic styling for the layout. This will set gutterspace and generate a
 * basic border structure for the layout. Real layout styling belongs in a 
 * separate "theme" stylesheet;leave this stylesheet untouched.
 */
body {
	background-color: #353535;
	background: url(/00/bkg_main.jpg) repeat;
	color: #444;
	padding: 0;		/* padding on the body element when javascript min-width is in use will create problems in IE/Win 6. */
	margin: 0;	/* horizontal margins belong on #page-container. vertical margins are not there as well due to small rendering issues in IE/Win 5 when viewport is shorter than webpage */
}
#page-container {
	background-color: #ccc;	/* background for the middle column */
	border: solid 0px #000;	/* border around the entire layout */
	min-width: 50em;		/* limit how narrow the layout will shrink before it stops. */
	margin: 0;			/* horizontal margins here instead of on the body because we're setting min-width on this element. if margins set on body users will see an odd skip in the layout's rendering as it's resized below min-width. (JS-based min-width only.) */
	padding: 0 17px;
}
#page-container {
	width: 974px;
	margin-left: auto;
	margin-right: auto;
}
#masthead {
	border-bottom: solid 0px #ff0;	/* three of the four sides of this block will already have borders courtesy of the #page-container element so we only need to render the bottom. */
	padding-top: 0px;				/* prevent margin collapse. would need 1px bottom padding too if we didn't have the 1px bottom border. */
}
#inner-column-container {
	border: solid 1px #000;
	border-width: 0 0px;
	margin: 0 -0px;			/* compensate for the borders because of 100% width declaration */
}
#middle-column div.rMenu-center {
	border-bottom: solid 1px #000;	/* border along the bottom of the horizontal menu at the top of the middle column */
}
#footer {
	border-top: solid 1px #000;	/* same situation as the masthead but this time we're rendering the top border. */
	padding-bottom: 1px;		/* prevent margin collapse. would need a top padding of 1px too if we didn't have that 1px border. */
	height: 300px
}
.inside {
	margin: 10px;			/* margin, instead of padding, used to induce margin collapse if needed by child elements */
}
#middle-column {
	border-left: solid 7px #000;
	border-right: solid 7px #000;
	width: 960px;
	min-height: 300px;
}
#middle-column div.inside {
	margin: 0;
	padding: 10px;
	background-color: #fff
}
#subscribe {
	height: 50px;
	background-color: #1b1b1b
}
#subscribe .follow-us {
	padding: 18px;
}
.follow-us {
	color: #ffffff;
	font-weight: bold;
	float: right;
}
.follow-us img {
	width: 16px;
	height: 16px;
	vertical-align: top;
	margin-left: 3px
}
.follow-us {
	margin-right: 45px;
	text-align: left;
}
.follow-us b {
	padding: 0 9px 0 0;
	float: left
}
.twitter {
	background: url(/00/button-sprite.png) 0px -41px no-repeat
}
.facebook {
	background: url(/00/button-sprite.png) 0px -57px no-repeat;
}
.rss {
	background: url(/00/button-sprite.png) 0px -73px no-repeat;
}
.youtube {
	background: url(/00/button-sprite.png) 0px -89px no-repeat;
}
.links_block_wrapper {
	overflow: hidden;
	margin: 5px 0;
}
.links_block {
	border-left: #FFF solid 1px;
	float: left;
	height: 100px;
	margin: 10px 0 10px 5px;
	overflow: hidden;
	padding-left: 15px;
}
.links_block ul {
	font-size: 1em;
	margin: 0;
	padding: 0;
	width: 130px;
}
.links_block ul li {
	list-style: none;
	line-height: 1.5em;
	margin: 0;
}
.firstb {
	border: 0;
}
#nav {
	list-style: none;
	width: 988px;
	height: 41px;
	text-align: left;
	position: relative;
	z-index: 15;
	margin: 0 5px;
	padding: 0;
}
/* All Levels */

#nav li a span {
	cursor: pointer;
}
/* 1st Level (Top Level) */
#nav li {
	margin-left: 2px
}
#nav li {
	float: left;
	position: relative;
	z-index: 1;
	background: url(/00/nav_bg.png) repeat-x;
}
#nav li:hover {
	background-position: 0 -42px;
}
#nav a {
	height: 31px;
	width: 68px;
	padding: 5px 5px;
	font-size-adjust: 0.54;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	line-height: normal;
	font-weight: normal;
	font-style: normal;
	font-size: 13px;
	float: left;
	text-decoration: none !important;
	color: #fff;
}
#nav a span {
	float: left;
}
/********** Navigation > */


#search-wrapper .follow-us {
	padding: 4px 18px;
}
#search-wrapper {
	height: 25px;
	background-color: #323232;
	border-top: solid 2px #000;
	border-left: solid 7px #000;
	border-right: solid 7px #000;
	border-bottom: solid 2px #000;
	margin: 0;
	padding: 2px 10px
}
#search form, #brands form {
	margin: 3px .5em
}
.textfield {
	border: 1px solid #000;
	font-size: 100%;
	width: 15em
}
.textfield {
	background: url('/00/button-sprite.png')white no-repeat -2px -18px;
	padding-left: 15px;
}
.submitimg {
	height: 16px;
	width: 19px;/*position:relative;top:3px;*/
	margin: 0 0 0 5px;
	background: url('/00/button-sprite.png') no-repeat
}
#brands, #search {
	float: left
}
#brand-selector select {
	border: 1px solid #000;
	font-size: 100%;
	width: 11em;
	padding: 0
}
#telephone {
	padding: 2px;
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	float: right;
}
#cart {
	background: url(/00/bkg_quick_access.png) #cc0033 no-repeat bottom;
	color: #cecece;
	height: 15px;
	width: 380px;
	float: right;
	text-align: right;
	padding: 4px;
	margin-right: 7px;
}
#mnav {
	border: 0;
	float: right;
	overflow: hidden;
}
#cart a {
	color: #000;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 18px
}
#cart a:hover {
	color: #fff
}
#cart img {
	vertical-align: bottom
}
#cart-icon {
	background: url('/00/button-sprite.png')white no-repeat 0px -105px;
	width: 20px;
	height: 15px
}
#logo {
	float: left
}
#logo img {
	background: url(/00/banner-sprite.png) 0px -55px no-repeat;
	height: 73px;
	width: 175px;
	margin: 0 7px
}
#shipping {
	width: 234px;
	height: 45px;
	margin: 5px 7px;
	float: right;
	clear: right;
	background: url(/00/banner-sprite.png) -253px 0px no-repeat
}
#shipping img {
	width: 234px;
	height: 45px
}
#upfront {
	width: 95px;
	height: 55px;
	margin: 0 3px;
	background: url(/00/banner-sprite.png) no-repeat
}
#authorizenet {
	height: 55px;
	width: 70px;
	margin: 0 3px;
	background: url(/00/banner-sprite.png) -95px 0px no-repeat;
}
#paypal {
	height: 55px;
	width: 55px;
	margin: 0 3px;
	background: url(/00/banner-sprite.png) -198px 0px no-repeat;
}
#bbb {
	height: 55px;
	width: 33px;
	margin: 0 3px;
	background: url(/00/banner-sprite.png) -165px 0px no-repeat;
}
#page-container {
	font-size: 80%;
	font-family: arial, helvetica, sans-serif;
	background: url(/00/bkg-shadow.png) repeat-y;
	color: #444
}
#inner-column-container, #masthead, #footer {
	border-color: #000;		/* all the borders within the layout */
}
#outer-column-container {
	border-left-color: #f6f6f6;	/* left column background */
	border-right-color: #e6e6e6;	/* right column background */
}
#masthead {
	background-color: #000;	/* masthead background color */
}
#footer {
	background: #353535;/* footer background color */
	color: #bfbfbf;
	min-height: 225px;
}
#footer p {
	color: #777;
	padding-left: 25px;
}
#footer a {
	text-decoration: none;
	color: #bfbfbf;
}
#footer a:hover {
	text-decoration: none;
	color: #DF0232;
}
#inner-column-container {
	background-color: #fcfcfc;	/* middle column background */
}
#left-column h3, #right-column h3 {
	margin-bottom: 0;		/* column menu titles should hug the menus */
}
#right-column p, #right-column ul {
	margin-top: 0;
}
#certs {
	float: right;
	margin: 25px 20px

}
.br-button img{margin-bottom:8px}
#payment {
	float: right;
	padding: 0 20px
}
#payment img {
	background: url(/00/banner-sprite.png) -487px 0px no-repeat;
	height: 55px;
	width: 233px
}
#badges {
	height: 222px;
	width: 240px;
	background: #000;
	float: left;
	margin: -10px -10px 0 0
}
#badges img {
	margin: 6px 0 3px 8px
}
.hdr-cat {
	height: 60px;
	background-color: #000;
	color: #fff;
	margin: 0;
	padding: 15px 0 0 25px;
	font-style: italic;
	font-size: 250%;
	margin: -10px -10px 0 -10px
}
#hdr-brakes {
	background: url(/00/hdr-brakes.jpg) no-repeat;
}
#hdr-exhausts {
	background: url(/00/hdr-exhausts.jpg) no-repeat;
}
#hdr-engine {
	background: url(/00/hdr-engine.jpg) no-repeat;
}
#hdr-electronics {
	background: url(/00/hdr-electronics.jpg) no-repeat;
}
#hdr-drivetrain {
	background: url(/00/hdr-drivetrain.jpg) no-repeat;
}
#hdr-fluid {
	background: url(/00/hdr-fluids.jpg) no-repeat;
}
#hdr-wheels {
	background: url(/00/hdr-wheels.jpg) no-repeat;
}
#hdr-suspension {
	background: url(/00/hdr-suspension.jpg) no-repeat;
}
#hdr-safety {
	background: url(/00/hdr-safety.jpg) no-repeat;
}
#hdr-intakes {
	background: url(/00/hdr-intakes.jpg) no-repeat;
}
#hdr-gauges {
	background: url(/00/hdr-gauges.jpg) no-repeat;
}
#hdr-forcedinduction {
	background: url(/00/hdr-forcedinduction.jpg) no-repeat;
}
.apps caption {
	text-align: left;
	padding: 5px 0;
	font-size: 11px
}
.apps a:hover {
	background: transparent;
	color: #F30;
	text-decoration: underline
}
.aR0 {
	background: #E8E8E8;
	color: #000
}
.apps .make {
	background: #000;
	color: #FFF;
	font-size: 14px;
	text-align: left;
	padding: 2px 5px
}
th.hdr {
	background: #000;
	color: #FFF
}
.apps .make a {
	background: #000;
	color: #FFF
}
.apps .model {
	background: #CCC;
	color: #000;
	font-size: 12px
}
.w400 .model {
	background: #CCC;
	color: #000;
	font-size: 12px;
	text-align: center
}
.apps td, .w400 td {
	padding: 2px 3px;
	border: 1px solid #C0C0C0;
	line-height: 13px;
	font-size: 11px
}
.apps th, .w400 th {
	font-size: 10px;
	padding: 0 3px;
	border: 1px solid #C0C0C0
}
.apps th {
	vertical-align: middle
}
.apps h5 {
	margin: 2px 0;
	font-size: 12px
}
.catalog a {
	display: block;
	padding: 1px 9px 1px 9px;
	text-decoration: none;
	width: 100%
}
.catalog a:hover {
	border: 1px solid #000;
	padding: 0 8px 0 8px;
	text-decoration: none
}
.gry {
	background: #CCC;
	color: #000;
	vertical-align: middle
}
.selector a {
	display: block;
	padding: 2px 9px 2px 9px;
	text-decoration: none;
	width: auto
}
* html .selector a {
	width: 90%
}
.selector a:hover {
	border: 1px solid #000;
	padding: 1px 8px;
	text-decoration: none
}
.selector p {
	margin: 2px 0
}
.selector caption {
	text-align: left;
	caption-side: top;
	font-weight: bold;
	font-size: 12px
}
table.selector {
	width: 100%
}
.vbot {
	vertical-align: bottom
}
th.model {
	text-align: left;
	vertical-align: middle
}
.rght {
	text-align: right
}
.apps-sm {
	border-collapse: collapse;
	empty-cells: show;
	font-size: 11px
}
.apps-sm td {
	padding: 2px 3px;
	line-height: 13px
}
.hd th {
	padding: 2px 3px;
	background: #000;
	color: #fff
}
.pimg1 {
	width: 100px
}
.pimg2 {
	width: 200px
}
.pimg-6 {
	width: 60px
}
.logo2 {
	height: 80px;
	width: 200px;
clear:
}
.rule {
	border-bottom: 1px solid #C0C0C0;
	height: 10px;
	margin-bottom: 10px
}
.divider-dots {
	border-bottom: 1px dotted #C0C0C0;
	clear: both
}
.sellist td {
	vertical-align: top;
	padding: 0 10px
}
.sellist th {
	font-size: 11px;
	padding: 0 10px
}
.w400 {
	width: 400px
}
.w500 {
	width: 500px
}
.linecard {
	width: 100px;
	float: right
}
#contact-list {
	margin-left: 30px
}
#contact-list dd {
	margin: 0 0 15px 70px
}
dt {
	font-weight: bold
}
.not {
	display: none;
	visibility: hidden
}
.silver {
	color: silver
}
.imgl {
	float: left;
	margin: 5px 10px 5px 0px
}
.imgr {
	float: right;
	margin: 5px 0px 5px 10px
}
.small {
	font-size: 9px
}
#preload, #resources {
	display: none;
	height: 0px;
	visibility: hidden
}
p.imgl {
	float: left;
	padding: 0 20px 10px 0
}
p.imgl + ul, p.imgl + ol, p.imgl + h5 + ul, p.imgl + p + ul, p.imgl + p + h5 + ul, p.imgl + p + p + ul, p.imgl + p + p + h5 + p + ul, p.imgl + h4 + ul {
	width: 650px;
	float: left
}
p.imgl + h5 + ul.w500, p.imgl + h4 + ul.w500 {
	width: 520px;
	float: left
}
.greddy {
	border-bottom: 1px dotted #C0C0C0;
	height: 125px;
	cursor: pointer
}
.linecard-full {
	width: 100%;
	text-align: center
}
.linecard-full img {
	padding: .7em;
	height: 40px;
	width: 100px
}
table.fp {
	width: 960px;
	border-collapse: seperate;
	background-color: #d2d2d2;
	margin: 0 -10px -10px -10px;
	border: 5px solid #d2d2d2;
}
table.fp td {
	padding: 10px;
	width: 50%;
	cursor: pointer;
	vertical-align: top;
	background-color: #fff;
	border: 5px solid #d2d2d2;
}
div.fp {
	margin: 0 -10px -10px -10px;
	padding: 10px;
	border: 10px solid #d2d2d2;
}
.grid td {
	text-align: center;
	vertical-align: middle;
	padding: 2px 2px;
	border: 1px solid #C0C0C0;
	line-height: 13px;
	font-size: 11px
}
.grid th {
	font-size: 11px;
	padding: 2px 2px;
	border: 1px solid #C0C0C0
}
#holidayimg {
	padding: 25px 0
}
#holidaysched dd {
	margin: 0 10px
}
#holidaysched {
	margin-bottom: 15px
}
.bc td, .bc th {
	padding: 2px 3px;
	border-collapse: collapse;
	empty-cells: show;
	border-bottom: 1px dotted black
}
dl.legend {
	width: 46.1em;
	margin: 2em 0;
	padding: 0
}
dl.legend dt {
	width: 5em;
	float: left;
	margin: 0;
	padding: .2em;
	font-weight: bold
}
dl.legend dd {
	float: left;
	width: 39em;
	margin: 0;
	padding: .2em
}
ul.pm {
	padding: 0;
	list-style: none;/*max-width:800px*/
}
ul.pm li {
	padding-bottom: 20px !important
}
ul.pm li {
	width: 145px;
	height: 140px;
	text-align: center;
	float: left;
	padding: 5px;
	font-weight: bold
}
ul.pm li img, ul.pm2 li img {
	display: block;
	margin: auto;
	border: none
}
ul.pm2 {
	margin: 0;
	padding: 0;
	list-style: none;
	max-width: 800px
}
ul.pm2 li {
	width: 110px;
	height: 115px;
	text-align: center;
	float: left;
	padding: 3px 4px;
	font-weight: bold
}
ul.pm150 {
	margin: 0;
	padding: 0;
	list-style: none
}
ul.pm150 li {
	width: 180px;
	height: 195px;
	text-align: center;
	float: left;
	padding: 3px 4px;
	font-weight: bold
}
ul.pm150 img {
	width: 170px;
	height: 170px
}
ul.catlist {
	font-weight: bold
}
ul.catlist a {
	text-decoration: none
}
ul.catlist img {
	width: 60px;
	height: 60px;
	vertical-align: middle;
	padding-right: 10px
}
ul.catlist li {
	padding: 2px 0
}
ul.catlist li li {
	font-weight: normal
}
ul .hrz {
	width: 940px
}
ul.hrz li {
	width: 270px;
	margin: 5px 0 0 10px;
	padding: 0 10px 0 0;
	line-height: 15px;
	float: left;
}
ul.menu {/*list-style-type:none;*/
	width: 670px;
	float: left;
	margin: 0
}
ul.menu li {
	float: left;
	margin: 10px 0 0 0;
	padding: 0 10px 0 0;
	width: 124px;
}
.third {
	width: 31%;
	padding: 10px
}
.half {
	width: 47%;
	padding: 10px
}
.thirdx2 {
	width: 63%;
	padding: 10px
}
.quarterx3 {
	width: 72%;
	padding: 10px
}
.h200 {
	height: 200px
}
.right {
	float: right
}
.left {
	float: left
}
.mid {
	display: table-cell;
	vertical-align: middle
}
.centered {
	margin: 0 auto
}
br.clear {
	margin: 0;
	padding: 0;
	line-height: 1px
}
table.apps, table.grid {
	width: 100%;
	border-collapse: collapse;
	empty-cells: show;
	caption-side: bottom
}
table.apps td:first-child {
	text-align: left
}
table.apps td {
	text-align: center
}
.CLL td:first-child, .CL td:first-child, .CCL td:first-child, .CCC td:first-child, .CLLLLC td:first-child {
	text-align: center!important
}
.CLL td:first-child + td, .CL td:first-child + td, .LL td:first-child + td, .LLL td:first-child + td, .LLL td:first-child + td + td, .LLCL td:first-child + td, .LLCL td:first-child + td + td + td {
	text-align: left
}
.CLL td:first-child + td + td, .CCL td:first-child + td + td, .LCL td:first-child + td + td {
	text-align: left
}
.CLLLLC td {
	text-align: left!important
}
.CLLLLC td:last-child, .CLLLLC td:first-child {
	text-align: center!important
}
.CLLLLC td {
	text-align: left
}
table.apps td[colspan] {
	text-align: left!important
}
td.center {
	text-align: center!important
}
table.w400 {
	width: 400px;
	border-collapse: collapse;
	empty-cells: show;
	caption-side: bottom
}
.apps a, .grid a {
	text-decoration: none
}
.title, .w400 .make, .apps .title th {
	background: #000;
	color: #FFF;
	font-size: 13px
}
.vtop, .columnformat td, .selector td, td#menu {
	vertical-align: top
}
.logo1, .linecard img {
	height: 40px;
	width: 100px
}
#contact-list dt {
	float: left
}
table.bc th, .selector th, .lft {
	text-align: left
}
.w400 th, .cntr, .center {
	text-align: center!important
}
img.cntr {
	display: block;
	margin: auto
}
.clear, .top, .clear {
	clear: both
}
.floatleft {
	float: left;
}
.floatright {
	float: right;
}
.blkhead {
	color: #fff;
	background: #000
}
.three-across {
	width: 100%
}
.yt450 {
	width: 450px;
	height: 366px
}
.yt640 {
	width: 640px;
	height: 385px
}
/*.miva-cats{width:100%;border;border-spacing:10px;empty-cells:hide}*/
.miva-cats {
	width: 203px;
border;
	border-right: 1px solid #ccc;
	border-bottom: 2px solid #ccc;
	float: left;
	margin: 5px;
	padding: 0 10px 0 10px;
	min-height: 285px
}
.miva-cats h5 {
	min-height: 4em
}
/*.miva-prod-info{height:4.5em}*/
.miva-cats a {
	text-decoration: none
}
.miva-cats form {
	margin: 1em 0 .5em 0
}
.msrp {
	text-decoration: line-through;
	color: #555
}
.mvprodadd input {
	vertical-align: middle;
	line-height: 1em;
	margin-right: 1em
}
#mv-cart {
	padding: 10px;
	vertical-align: middle;
	width: 600px;
	float: left
}
#mv-img {
	width: 200px;
	height: 200px;
	text-align: center;
	float: left;
	margin: 0 20px 20px 0
}
#mv-img img {
	vertical-align: middle;
	max-height: 200px;
	max-width: 200px;
}
#mv-img span {
	display: inline-block;
	height: 100%;
	vertical-align: middle
}
input {
	vertical-align: middle;/*display:inline;position:relative;top: 5px;*/
}
#price-value {
	color: red;
	font-size: 1.2em
}
table.mvprod {
	border: 1px solid #ccc
}
.redrule {
	border-bottom: 3px solid #d12020;
	margin: 0;
	padding: 0
}
.redtext {
	color: #d12020 !important
}
#adsense {
	padding-left: 25px
}
#adsense2 {
	height: 15px;
	width: 468px;
	float: left;
	padding: 18px 25px
}
#s-wrapper {
	width: 720px;
	margin: -10px 0 0 -10px;
	float: left;
	border-bottom: solid 2px #000
}
#s-container {
	position: relative;
	background: #fff;
	padding: 0px;
	height: 220px;
}
.s-sliderbutton {
	float: left;
	width: 25px;
	height: 220px;
	cursor: pointer
}
#s-slideleft {/*background:url(/00/s-icons.gif) -50px -265px no-repeat*/;
	display: none
}
#s-slideleft:hover {
	background-position: -0 -265px
}
#s-slideright {/*background:url(/00/s-icons.gif) 0 90px no-repeat*/;
	display: none
}
#s-slideright:hover {
	background-position: -50px 90px
}
#s-slider {
	float: left;
	position: relative;
	overflow: auto;
	width: 720px;
	height: 220px
}
#s-slider ul {
	position: absolute;
	list-style: none;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0
}
#s-slider li {
	float: left;
	width: 720px;
	height: 220px;
	margin: 0;
	padding: 0
}
.s-pagination {
	position: absolute;
	bottom: -10px;
	left: -10px;
	list-style: none;
	height: 25px
}
.s-pagination li {
	float: left;
	cursor: pointer;
	height: 8px;
	width: 8px;
	background: #ccc;
	margin: 0 4px 0 0;
	padding: 0;
	border: 1px solid #fff
}
.s-pagination li:hover, li.current {
	background: #fff
}
.v-specs {
	margin: 10px 0;
	width: 600px
}
.v-specs th {
	background: #ccc;
	padding: 3px 10px;
	text-align: right;
	width: 30%
}
.v-specs td {
	background: #eee;
	padding: 3px 10px
}
#message {
	background: #ff0;
	text-align: center;
	color: #000;
	padding: 5px;
	font-family: helvetica, arial
}
.tbox {
	position: absolute;
	display: none;
	padding: 14px 17px;
	z-index: 900
}
.tinner {
	padding: 15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #fff url(/00/preload.gif) no-repeat 50% 50%;
	border-right: 1px solid #333;
	border-bottom: 1px solid #333
}
.tmask {
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	background: #000;
	z-index: 800
}
.tclose {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	background: url(/00/close.png) no-repeat
}
.tclose:hover {
	background-position: 0 -30px
}
#login {
	line-height: 25px;
	width: 325px;
}
#login label {
	width: 110px;
	text-align: right;
	display: inline-block;
	font-weight: bold;
}
#login #nextbutton {
	margin-top: 5px;
}
#login .forgot-password-link {
	clear: both;
	text-align: center;
}
#error {
	background: #ff6969;
	color: #fff;
	text-shadow: 1px 1px #cf5454;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 0
}
#error .tcontent {
	padding: 10px 14px 11px;
	border: 1px solid #ffb8b8;
	-moz-border-radius: 5px;
	border-radius: 5px
}
#success {
	background: #2ea125;
	color: #fff;
	text-shadow: 1px 1px #1b6116;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
	padding: 10;
	-moz-border-radius: 0;
	border-radius: 0
}
#bluemask {
	background: #4195aa
}
#frameless {
	padding: 0
}
#frameless .tclose {
	left: 6px
}
/* ACCOUNT PAGES */
.account_column {
	width: 50%;
	float: left;
}
.account_column h5, .account_column i {
	width: 180px;
	clear: both;
	margin: 0;
	padding: 0
}
.account_column input {
	margin-bottom: 3px;
	display: block;
	margin-left: 180px;
	width: 180px;
}
.account_column select {
	margin-bottom: 3px;
	display: block;
	margin-left: 180px;
	width: 180px;
}
.paymentdetail {
	width: 130px;
	display: block;
	height: 26px;
	float: left;
	margin: 0;
	padding: 0
}
.invalid {
	color: #FF0000;
}
.pad {
	margin-top: 25px;
}
/* BASKET */
#total, #total-hdr {
	padding: 10px 0 0 10px;
	text-align: right;
}
#basket {
	width: 100%;
	border-collapse: collapse;
}
.baskettext_left {
	padding: 3px 15px 0 10px;
	vertical-align: top;
}
.baskettext_left h4 {
	margin: 1px 0 2px 0;
}
.baskettext_right {
	padding: 3px 0 0 10px;
	text-align: right;
	vertical-align: top;
}
.baskettext_right h4 {
	margin: 1px 0 2px 0;
}
.priceeach {
	text-align: right;
	width: 80px;
	margin-left: 5px;
	float: right;
}
/* CTGY */
#nextbutton {
	margin-top: 25px;
	clear: right;
	float: right;
}
#prevbutton {
	margin-top: 25px;
	clear: right;
	float: left;
}
.catrow {
	float: right;
	margin: 10px 0;
	width: 590px;
}
.prodbutton {
	margin: 7px auto;
}
.prodcolumn {
	float: left;
	width: 280px;
	padding-right: 10px;
	text-align: center;
}
.thumb {
	margin-right: 15px;
	display: block;
	margin: 10px auto;
}
/* PRODUCT PAGES */
h1#prodname {
	font-size: 1.6em;
	margin-bottom: 5px;
	line-height: 1.2em;
}
#prodadd {
	display: inline;/*position:relative;top: 5px;*/
}
.prodimage {
	margin-right: 20px;
	float: left;
}
.acntsave {
	padding-top: 20px;
	text-align: center;
	clear: both;
}
.attrib td {
	vertical-align: middle
}
#mv-shop {
	float: left;
	position: relative;
	top: -10px
}
/* PRODUCT LIST */		
.alt_row_color {
	background: #f9f6e4;
}
.listheader {
	background-color: #f8f2f0;
	color: #000;
	height: 20px;
	padding: 4px 5px;
	border-top: 4px solid #730000;
}
.listheader h4 {
	margin: 0;
	padding: 0
}
.productlist_row {
	padding: 4px 6px;
	width: 928px;
	float: right;
}
.productlist_row form {
	display: inline;
	float: right;
}
.productrow_text {
	width: 600px;
	padding-top: 2px;
	float: left;
}
.productrow_text h5 {
	margin: 0;
	padding: 0
}
/*.productrow_text .floatleft {max-width: 270px; width:expression(document.body.clientWidth > 272? "270px": "auto" );}*/
.productlist_pagination a {
	color: #434343;
	text-decoration: none;
}
.productlist_sort {
	width: 100%;
	white-space: nowrap;
}
}
@media print {
#left-column, #right-column, #middle-column div.rMenu-center {
	display: none;		/* hide the left and right columns as well as the horizontal menu at the top of the page */
}
#page-container, #outer-column-container, #source-order-container, #middle-column, #inner-column-container {
	border-width: 0;
	margin: 0;
	padding: 0;	/* get rid of any gutter space and borders on elements that are no longer needed with the removal of the left and right columns */
}
#page-container, #inner-column-container {
	border-width: 0;	/* remove borders around the page */
}
#source-order-container, #middle-column {
	float: none;		/* no need to float anything now since we're just showing the middle column. */
}
* {
	color: #000 !important;	/* make sure everything is black text */
}
a, a:link, a:visited {
	text-decoration: none;	/* don't underline hyperlinks */
}
}
